# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = nsis
pkgbase = nsis
xdata = pkgtype=pkg
pkgver = 3.12-1
pkgdesc = A professional open source system to create Windows installers
url = http://nsis.sourceforge.net
builddate = 1776778141
packager = Martchus <martchus@gmx.net>
size = 9260413
arch = x86_64
license = LicenseRef-nsis
depend = libgcc
depend = libstdc++
depend = zlib
depend = glibc
makedepend = scons
makedepend = mingw-w64-gcc
makedepend = mingw-w64-zlib
